@charset "utf-8";
/* ===================================================================
 style info : 検索フォーム用
=================================================================== */

#filter-form{
}
#filter-form h4{
	font-weight: bold;
	padding: 10px;
	background-color: #444;
	color: #fff;
}
#filter-form dt{
	background-color: #f0f0f0;
	color: #000;
	cursor: pointer;
	padding: 10px;
	font-weight: bold;
	border-bottom: 1px #ddd solid;
}
.arrow-close{
    width: 7px;
    height: 7px;
    border: 2px solid;
    border-color: #565656 #565656 transparent transparent;
    transform: rotate(45deg);
    display: block;
    float: right;
	margin-right: 10px;
	margin-top: 2px;
}
.arrow-open{
    width: 7px;
    height: 7px;
    border: 2px solid;
    border-color: transparent transparent #565656 #565656;
    transform: rotate(-45deg);
    display: block;
    float: right;
    margin-right: 10px;
    margin-top: 2px;
}

#filter-form dd{
	margin: 0px;
	padding: 10px;
	display: none;
}
.search-tag-box input[type="radio"] {
	display: none;
}
.search-tag-box label:hover{
	cursor: pointer;
}
.search-tag-box input[type="radio"] + .radio-icon {
	position: relative;
	vertical-align: sub;
	margin-right: 5px;
}
.search-tag-box input[type="radio"] + .radio-icon:before {
	content: "\f3a6";
	font-family: "Ionicons";
	color: #c8cbcc;
	font-size: 20px;
}
.search-tag-box input[type="radio"]:checked + .radio-icon:before {
	content: "\f3a7";
	color: #000;
}
.search-tag-box input[type="checkbox"] {
	display: none;
}
.search-tag-box input[type="checkbox"] + .checkbox-icon {
	position: relative;
	vertical-align: sub;
	margin-right: 5px;
}
.search-tag-box input[type="checkbox"] + .checkbox-icon:before {
	content: "\f372";
	font-family: "Ionicons";
	color: #c8cbcc;
	font-size: 20px;
}
.search-tag-box input[type="checkbox"]:checked + .checkbox-icon:before {
	content: "\f374";
	color: #000;
}
.search-tag-box
,.search-variation-box{
	padding:10px 0 20px 5px;
}

.search-variation-box input[type="radio"] {
	display:none;
}
.search-variation-box label {
	display:inline-block;
	border: 1px solid #c8cbcc;
	padding:5px 10px;
	margin: 2px 0;
}
.search-variation-box label:hover{
	cursor: pointer;
}
.search-variation-box input[type="radio"]:checked + label {
	color:#fff !important;
	background-color:#000 !important;
}
.search-box-smp{
	padding: 1em 0;
	background-color: #fff;
	text-align: center;
	display: none;
	border: 2px solid #000;
	color: #000;
}
.search-box-smp a {
	color: #000;
	cursor: pointer;
}

.side_headline {
	margin: 0 !important;
	border: none !important;
}

@media (max-width:671px){
	.search-box-smp{
		display: block;
		margin: 20px 0;
	}
}
